<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('committee-of-administration', ['namespace' => 'App\Modules\Coa\Controllers'], function($subroutes){

	/*** Route for Dashboard ***/
    $subroutes->add('', 'Coa::index');
//	$subroutes->add('committee-of-administration', 'Coa::index');
	//$subroutes->add('organization', 'Pages::organization');
//	$subroutes->add('contact-us', 'Pages::contactus');

});